/* date and time style sheets */

/* dates list */

#dates {
 width:250px; 
 min-height: 350px;

 margin-top: 20px;
 margin-left: 20px;
 padding: 0px 10px 10px 10px; 

 float:right; 

 border: 3px dotted black; 
 background-color: #eeeeff;
}

/* list entry */

#date {
  margin: 5px 1px 5px 1px;
  padding: 2px;
  text-decoration: none;
  text-align: left;
}

#date.active {
  margin: 4px 0px 4px 0px;
  background-color: #aaaaff;
  border-width: 1px 1px 1px 1px;
  border-color: #0000ff;
  border-style: solid;
}

#date:hover {
  background-color: #aaaaff;
}

#date a {
  text-decoration: none;
  color: black;
}


/* strings in a date entry */

#date_date {
  color: #ff0000;
  font-weight: bold;
  margin-bottom: 0px; 
}

#date_time {
  font-weight: normal;
  margin-bottom: 0px; 
}

#date_title {
  font-weight: bold;
}

#date_subtitle {
  font-weight: normal;
}

#date_link {
  font-style: italic;
  text-decoration: underline;
}

#date_details {
  font-size: 85%;
  margin-bottom: 16px;
}

